







      INTEGER      MASTER(12)
      CHARACTER*80 CRYCRD(MAXSET), SCLCR1(MAXSET),
     +             SCLCR2(MAXSET), SCLCR3(MAXSET)
      CHARACTER*4  PDB4LC

      COMMON      /MAKML1/
     +             SCLCR1, SCLCR2, SCLCR3, CRYCRD

      COMMON      /MAKML2/
     +             PDB4LC

      COMMON      /MAKML3/
     +             MASTER
